<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$vechids =  $_REQUEST['str'];
?>

 <select class="input1 input3" name="dealername" id="dealername" >
     <option value="">Select Dealer</option>
     	<?php 
			$sq_arr=mysql_query("select * from cf_reseller where re_location = '$vechids'  ");
				while($res=mysql_fetch_array($sq_arr))
				{
				?>     	
        		<option value="<?=$res['res_name']?>" ><?=$res['res_name']?></option>
               <?php
				}
	 ?>
     </select>
